{
    "reason": "Duplicate",
    "data": {
        "59547585c158b7cab": {
            "id": "59547585c158b7cab",
            "name": "ff2017-jan-29 01:35:33 ll",
            "deleted": false,
            "salutationName": null,
            "firstName": "ff2017-jan-29 01:35:33",
            "lastName": "ll",
            "title": null,
            "status": "New",
            "source": "",
            "industry": "",
            "opportunityAmount": null,
            "website": null,
            "addressStreet": null,
            "addressCity": null,
            "addressState": null,
            "addressCountry": null,
            "addressPostalCode": null,
            "emailAddress": null,
            "phoneNumber": null,
            "doNotCall": false,
            "description": null,
            "createdAt": "2017-06-29 03:35:33",
            "modifiedAt": "2017-06-29 03:35:33",
            "accountName": null,
            "password": "pp",
            "wechatOpenID": "someopenid",
            "verifier": null,
            "opportunityAmountCurrency": null,
            "opportunityAmountConverted": null,
            "createdById": "58ef420cac3cf6c95",
            "createdByName": "wechat robot",
            "modifiedById": null,
            "modifiedByName": null,
            "assignedUserId": null,
            "assignedUserName": null,
            "campaignId": null,
            "createdAccountId": null,
            "createdContactId": null,
            "createdOpportunityId": null
        }
    }
}